.course_container{background-color:#F2F2F2;padding:0px;}
.course_container .review_header{
   height:50px;text-align:center;background-color:#FFFFFF;
    line-height:50px;border-bottom:1px solid #EEEEEE;font-size:13px;color:#666666;}
.course_container .review_header .active{color:#FF7A32;}
.course_container .review_tags{padding-top:10px;background-color:#FFFFFF;}
.course_container .review_tags .type_tags{display:inline-block;margin-right:10px;background-color: #f3f3f3;color:#999;padding:2px 4px;font-size:12px;margin-bottom:5px;}
.course_container .one-item{background-color:#FFFFFF;margin-top:10px;padding:10px;}
.one-item .oi-header{font-size:13px;line-height:50px;border-bottom:1px solid #EEEEEE;}
.one-item .oi-header .avatar_samll{max-width:30px;height:auto;}
.one-item .oi-header .stu_name{margin-left:11px;}
.one-item .oi-header .stu_grade{}
.one-item .oi-header .stu_time{color:#999999;font-size:12px;}
.one-item .judge_star img{max-width:80px;height:auto;}
.one-item .judgt_text{line-height:30px;font-size:12px;color:#333333;}
.one-item .use_day{font-size:10px;color:#999999;line-height:15px;}
.none_review{text-align:center;color:#999999;line-height:150px;}